.default-flexslider ul,.default-flexslider ol ,.default-flexslider li {padding:0;margin:0;list-style:none}

.default-flexslider ul,.default-flexslider ol{float:none!important;margin:0}
.flex-direction-nav a,.flex-direction-nav a :hover {padding:0!important;background-color:transparent!important}
div#main-container #header .flex-viewport ul,div#main-container #header ul{margin-top:0!important;margin-right:0!important}
.default-flexslider .flex-caption h3 ,.default-flexslider .flex-caption p {color:#fff!important}
.flexslider-img-content{opacity:0;visibility:hidden;}
.flexslider-img-preloader{background:url(loading.gif) no-repeat center center}
/* Browser Resets */
.flex-container a:active,
.default-flexslider a:active,
.flex-container a:focus,
.default-flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.default-flexslider .flex-caption{margin:0px; background:#000;
  opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
  padding:10px;
  color:#fff;

  }


/* FlexSlider Necessary Styles
*********************************/ 
.default-flexslider {margin: 0; padding: 0;}
.default-flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.default-flexslider .slides img { display: block;margin:0 auto}
.default-flexslider .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.default-flexslider .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.default-flexslider  .slides > li:first-child {display: none;}


/* FlexSlider Default Theme
*********************************/
.default-flexslider { position: relative;zoom: 1;}
.default-flexslider .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.default-flexslider .loading .flex-viewport {max-height: 300px;}
.default-flexslider .default-flexslider .slides {zoom: 1;}

.default-flexslider .carousel li {margin-right: 5px}


/* Direction Nav */
.default-flexslider .flex-direction-nav a {width: 36px; height: 39px; margin: -20px 0 0; display: block; background: url(bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.default-flexslider .flex-direction-nav .flex-next {background-position: 0 -39px; right: -0px;}
.default-flexslider .flex-direction-nav .flex-prev {left: -0px;}
.default-flexslider:hover .flex-next {opacity: 1; right: 0;}
.default-flexslider:hover .flex-prev {opacity: 1; left: 0;}
.default-flexslider .flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.default-flexslider .flex-control-nav { /* width: 100%; position: absolute; bottom: -40px;*/ text-align: center; /* new style */
	background-color: rgba(0,0,0,0.75); padding: 10px; border-radius: 3px;
	bottom: 15px; left: 50%; margin-left: -53px;
	z-index:497/*1000*/; position:absolute;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out;
	}
.default-flexslider.flex-control-nav ul{list-style:none;padding:0;margin:0}
.default-flexslider .flex-control-nav li { /* margin: 0 0 0 5px; */ display: inline-block; zoom: 1; *display: inline; list-style:none; 
	margin-right: 5px; 	float: left; width: 40px;  height: 6px;  background-color: #ccc; cursor: pointer;}
.default-flexslider .flex-control-nav li:first-child {/*margin: 0;*/}
.default-flexslider .flex-control-nav li a {width: 40px; height: 6px; /*width: 13px; height: 13px; display: block; background: url(bg_control_nav.png) no-repeat;*/ display: block; cursor: pointer; text-indent: -999em;}
.default-flexslider .flex-control-nav li a:hover {/*background-position: 0 -13px;*/ background-color: #e00024;}
.default-flexslider .flex-control-nav li a.flex-active {/*background-position: 0 -26px; cursor: default;*/ background-color: #e00024;}


.default-flexslider .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.default-flexslider .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.default-flexslider .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.default-flexslider .flex-control-thumbs img:hover {opacity: 1;}
.default-flexslider .flex-control-thumbs .active {opacity: 1; cursor: default;}

